
/*------------------------------------*/ 
/*	LEAFLET MAP CONTAINER
/*------------------------------------*/

.leaflet-box {
height: 550px;
width: 100%;
background: #a9a7f2;
}

@media only screen and (max-width: 850px) {
	.leaflet-box {
	height: 350px;
	}
}

/*------------------------------------*/ 
/*	UKRAINE LOGO
/*------------------------------------*/

/* svg :: bm01_mage.css überschreiben */

.leaflet-control-attribution svg {
width: auto;
height: auto;
background-color: rgba(255, 255, 255, 0);
}



/*------------------------------------*/ 
/*	COORDS FÜR ROLF
/*------------------------------------*/

#coords {
	background-color: #d5d4f6;
	height: 30px;
	text-align: center;
}

#ttt {
	background-color: #192d88;
}


/*------------------------------------*/ 
/*	PLUGIN DISTANCE MARKER
/*------------------------------------*/

.dist-marker {
font-size: 10px;
line-height: 17px;
border: 1px solid #777;
/*border-radius: 9px;*/
text-align: center;
text-shadow: -1px 0 #fff,0 1px #fff,1px 0 #fff,0 -1px #fff;
color: #000;
background: rgba(255,255,255,.5);
min-width: 24px;
/*	margin-top: -9px;
margin-left: -9px;
padding-right: 2px;
padding-left: 2px;*/
}



/*------------------------------------*/ 
/*	ALTES SVG FÜR ELEV D3
/*------------------------------------*/

svg.elevation_defs {
width: 0;
height: 0;
background-color: rgba(221, 86, 86, 0);	
}


/*------------------------------------*/ 
/*	TEXTMARKER CUSTOM
/*------------------------------------*/

/*<div class="leaflet-marker-icon text-marker-jan leaflet-zoom-animated leaflet-interactive" tabindex="0" role="button" style="margin-left: -6px; margin-top: -6px; width: 12px; height: 12px; transform: translate3d(563px, 334px, 0px); z-index: 334; outline: none;">dodo</div>*/

.text-marker-jan {
background-color: rgba(255, 255, 255, 0.5);
margin-left: 0!important;
margin-top: 0!important;
width: auto!important;
height: auto!important;
z-index: 334;
outline: none;
text-align: center;
padding: 10px;
border: 1px solid #ce1a1a;
color: #ce1a1a;
}



/*------------------------------------*/ 
/*	GEOSEARCH CUSTOM
/*------------------------------------*/

#map01.leaflet-container {
background: #f0f3dc;
outline: 0;
}

#map01 .leaflet-geosearch-bar form input {
height: 42px;
}

#map01 .leaflet-control-geosearch a.reset {
line-height: 42px;
}

#map01 .leaflet-geosearch-bar {
position: absolute;
display: block;
height: auto;
width: 300px;
margin: 0;
cursor: auto;
z-index: 1000;
right: 100px;
top: 10px;
}



/*------------------------------------*/ 
/*	FULLSCREEN CSS
/*------------------------------------*/

.fullscreen-icon {
background-image: url(../_img/icon-fullscreen.svg);
background-size: 26px 52px;
}

.fullscreen-icon.leaflet-fullscreen-on {
background-position: 0 -26px;
}

.leaflet-touch .fullscreen-icon {
background-position: 2px 2px;
}

.leaflet-touch .fullscreen-icon.leaflet-fullscreen-on {
background-position: 2px -24px;
}

/* one selector per rule as explained here : http://www.sitepoint.com/html5-full-screen-api/ */

.leaflet-container:-webkit-full-screen {
width: 100% !important;
height: 100% !important;
z-index: 99999;
}

.leaflet-container:-ms-fullscreen {
width: 100% !important;
height: 100% !important;
z-index: 99999;
}

.leaflet-container:full-screen {
width: 100% !important;
height: 100% !important;
z-index: 99999;
}

.leaflet-container:fullscreen {
width: 100% !important;
height: 100% !important;
z-index: 99999;
}

.leaflet-pseudo-fullscreen {
position: fixed !important;
width: 100% !important;
height: 100% !important;
top: 0px !important;
left: 0px !important;
z-index: 99999;
}









